<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Language file.
 *
 * @package     theme_trema
 * @copyright   2019 Trema - {@link https://trema.tech/}
 * @copyright   2023-2024 TNG Consulting Inc. - {@link https://www.tngconsulting.ca/}
 * @author      Rodrigo Mady
 * @author      Trevor Furtado
 * @author      Michael Milette
 * @license     http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

// Theme strings.

$string['adminarea'] = 'Blöcke in diesem Bereich sind nur für Administratoren sichtbar.';
$string['alert'] = 'Alarm';
$string['cachedef_dashboardadmin'] = 'Cache für das Admin dashboard';
$string['card'] = 'Karte';
$string['cardicon'] = 'Karten-Icon';
$string['cardicon_desc'] = 'Eine Liste aller Font-Awesome-Icons steht hier: <a href="https://fontawesome.com/v6/icons/" target="_blank">https://fontawesome.com/v6/icons/</a>';
$string['cardiconcolor'] = 'Karten-Icon Farbe';
$string['cardlink'] = 'Karten-Link';
$string['cardsubtitle'] = 'Karten-Untertitel';
$string['cardtitle'] = 'Karten-Titel';
$string['choosereadme'] = 'Trema basiert auf dem neuen Moodle Boost theme und nutzt Bootstrap4 und Mustache-Templates.';
$string['configtitle'] = 'Trema';
$string['coursescards'] = 'Kurs-Karten';
$string['defaultfooter_default'] = 'Startseiten-Fußbereich';
$string['defaultfooter_defaultdesc'] = 'Standartinhalt für Startseiten-Fußbereich';
$string['defaultfooter_desc'] = 'Standartinhalt für Fußbereich';
$string['defaultfooter'] = 'Fußbereich';
$string['defaultfrontpagebody'] = 'Body Startseite';
$string['defaultfrontpagebody_desc'] = 'Standartinhalt für Body der Startseite';
$string['diskusage'] = 'Moodledata Festplattennutzung';
$string['enableadmindashboard'] = 'Aktiviere Admin Dashboard';
$string['enableadmindashboard_desc'] = 'Deaktivieren um den Bereich unter dem Admin dashboard zu verstecken: <img class="img-responsive" src="{$a}"/>';
$string['favicon'] = 'Eigenes Favicon';
$string['favicon_desc'] = 'Favicon hochladen. (.ico Datei)';
$string['footertitle'] = 'Theme Trema';
$string['frontpagebanner'] = 'Startseitenbanner';
$string['frontpagebanner_desc'] = 'Bilddatei für Startseitenbanner hochladen. Ersetzt das Standartbild eines Waldes.';
$string['frontpagebuttonclass'] = 'Startseiten-Button HTML-Klasse';
$string['frontpagebuttonclass_desc'] = 'Der Stil kann durch verwenden einer anderen Klasse  verändert werden.';
$string['frontpagebuttonhref'] = 'Startseiten-Button href';
$string['frontpagebuttonhref_desc'] = 'Startseiten-Button href-Attribut eingeben';
$string['frontpagebuttontext'] = 'Text Startseiten-Button';
$string['frontpagecards'] = 'Startseiten-Karten';
$string['frontpagecontent'] = 'Inhalt der Startseite';
$string['frontpageenablecards'] = 'Startseiten-Karten aktivieren';
$string['frontpageenablecards_desc'] = 'Deaktivieren um den Bereich unterhalb zu verstecken: <img class="img-responsive" src="{$a}">';
$string['frontpagesubtitle'] = 'Untertitel der Startseite';
$string['frontpagetitle'] = 'Titel der Startseite';
$string['image'] = 'Bild {$a}';
$string['login'] = 'Anmelden';
$string['loginbackgroundimage'] = 'Hintergrundbild für Anmeldung';
$string['loginpagestyle'] = 'Stil der Anmeldeseite';
$string['numberofcards'] = 'Anzahl der Karten';
$string['pluginname'] = 'Trema';
$string['primarycolor'] = 'Erste Farbe';
$string['primarycolor_desc'] = 'Hauptfarbe.';
$string['privacy:metadata'] = 'Das Trema Theme speichert keinerlei Nutzerdaten.';
$string['region-side-admin'] = 'Nur Administratoren';
$string['rememberusername'] = 'Nutzer merken';
$string['secondarycolor'] = 'Zweite Farbe';
$string['secondarycolor_desc'] = 'Die zweite Farbe';
$string['seemore'] = 'Mehr erfahren';
$string['styleguide'] = 'Style Guide';
$string['subtitle'] = 'Untertitel';
$string['summarybutton_text'] = 'Kursbeschreibung';
$string['summarycourselink_text'] = 'Zum Kurs';
$string['summarytype'] = 'Kurs-Info Typ';
$string['summarytype_desc'] = 'Wähle ob die Kurs-Info modal oder als Pop-Over geöffnet wird.';
$string['title'] = 'Titel';
$string['total'] = 'Summe';
